2018-09-20 06:57 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005384Talercodeless paymentspublic2018-09-15 11:06
Reportershivamkohli 
Assigned Toshivamkohli 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005384: Tracking of Shipment
DescriptionThis feature would include the tracking of the shipment made by the user on the fulfilment page. The basic things that should be included would be current status of the delivery made and when the user can expect the order.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-07-03 12:39 shivamkohli New Issue
2018-07-03 12:39 shivamkohli Status new => assigned
2018-07-03 12:39 shivamkohli Assigned To => shivamkohli
2018-07-17 18:51 shivamkohli Status assigned => resolved
2018-07-17 18:51 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6
+Issue History